.main-slider-one .slider img{
   z-index: !important;
}
.main-slider-one {
   padding-top: 0px;
   padding-bottom: 0px;
}
.main-header--one {
   padding-top: 0;
}
.footer-widget__text {
    margin: 0;
    margin-top: -5px;
    margin-bottom: 15px;
    max-width: 300px;
/*    max-width: 90%;*/
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 214%;
    color: var(--solinom-text-gray, #7D8B90);
}
.footer-widget--about::after { 
   height: 90%;
   background-color: rgba(255, 255, 255, 0.19);
}
.footer-widget--links::after {
   height: 82%;
   background-color: rgba(255, 255, 255, 0.19);
}
.footer-widget--contact {
    padding-left: 66px;
    padding-top: 93px;
    padding-bottom: 40px;
    position: relative;
}
.footer-widget--links {
   padding-left: 66px;
   padding-top: 93px;
   padding-bottom: 40px;
   position: relative;
}
.main-footer__bottom__inner {
   padding: 10px 0;
}

/******  header-footer slider done  *******/


.about-one {
   padding: 70px 0px;
   position: relative;
}
.text-justify{
   text-align: justify;
}
.feature-two--three {
   padding: 70px 0px;
}
.feature-two .feature-two__item .feature-two__item__icon img{
   width: 80px!important;   
}
.benefit-one {
   padding: 80px 0px;
}
.benefit-one__text {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 188%;
    margin-bottom: 5px!important;
    padding-bottom: 0;
}
.blog-one {
   padding: 80px 0;
}
.blog-card__image__inner {
   position: relative;
   overflow: hidden;
   margin-left: 0;
}
.blog-card__content {
   background-color: var(--solinom-white, #fff);
   padding: 0px!important;
   padding-top: 3px!important;
   margin-bottom: 27px;
   position: relative;
   z-index: 10;
   transition: all 500ms ease;
   box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
}
.blog-one .blog-card__image__inner img{
   height: 260px!important;
}
.main-slider-one__item {
   height: auto!important;
   padding-top: 0!important;
}
.contact-one {
   padding: 70px 0px!important;
}
.gap-custom{
   padding: 80px 0!important;
}
.benefit-one .d-flex i{
   padding-top: 7px!important;
   padding-right: 10px!important;
}
.benefit-one .d-flex p {
   font-style: normal;
   font-weight: 500;
   font-size: 16px;
   line-height: 188%;
   margin-bottom: 5px !important;
   padding-bottom: 0;
}
.font-weight-bold{
   font-weight: 800!important;
}
.gallery-one {
   padding: 80px 0!important;
}
.solinom-btn {
   padding: 10px!important;
}
.contact-one__content__social {
   display: flex;
   align-items: end;
   justify-content: left;
   gap: 8px;
   padding: 20px 40px 50px 40px;
   position: relative;
   margin-bottom: 50px!important;
}

.about-one p strong{
   color: #333;
}


.form-one .bootstrap-select > .dropdown-toggle, 
.form-one input[type=text], .form-one input[type=date], .form-one input[type=number], .form-one 
input[type=email], .form-one select, .form-one textarea {
    display: block;
    width: 100%;
    height: 58px;
    background-color: var(--solinom-border-color, #FAF6F0);
    color: var(--solinom-text-gray, #7D8B90);
    font-size: 16px;
    font-weight: 500;
    border: none;
    outline: none;
    padding-left: 30px;
    padding-right: 30px;
}
a.btn-block{
   width: 100%!important;
}
table th{
   background: #333!important;
   color: #fff!important;
   text-align: center;
   font-size: 18px;
   font-weight: 500;
}

.about-one__feature__item p {
   padding-left: 90px;
}

.benefit-one .benefit-points img {
    max-width: 100px;
    height: auto;
    padding-right: 7p;
    padding: 0 20px;
}

@media (max-width: 375px) {
   .main-header--one {
      padding-bottom: 0!important;
   }
   .main-header--one .main-header__logo img{
      width: 150px!important;
   }

   /* footer boxes  */
   .footer-widget--links {
      padding-left: 0px;
      padding-top: 10px;
      padding-bottom: 20px;
      position: relative;
   }
   .footer-widget--contact {
      padding-left: 0px;
      padding-top: 0px;
      padding-bottom: 0px;
      position: relative;
      margin: 0;
   }
   .footer-widget--links {
      padding-left: 0px;
      padding-top: 0px;
      padding-bottom: 0px;
      position: relative;
   }

   /*****  header & footer end  *****/
   .about-one {
      padding: 50px 0px;
   }
   .feature-two--three {
      padding: 50px 0px;
   }
   .benefit-one {
      padding: 50px 0px;
   }
   .blog-one {
      padding: 50px 0;
   }
   .main-slider-one .main-slider-one_item {
      padding top: 0!important;
      padding-bottom: 0!important;
   }

   .page-header {
      padding-top: 70px!important;
      padding-bottom: 70px!important;
   }
   .contact-one {
      padding: 50px 0px!important;
   }
   .gap-custom{
      padding: 50px 0!important;
   }
   .gallery-one {
      padding: 80px 0!important;
   }




}



